
	article {
	font-size: 1.2rem ; }


	article a {
		color: #604025  ; }

	article a:hover  {
		color: #ad6a18 ; }
		
	article a:focus  {
		color: #604025  ; }


	article h1 {
	font-size: 1.84rem ; 
	color: #861804 ; 
	font-family: serif ; }
	

	 article h2 {
		color: black ; 
		font-size: 1.32rem ; 
		 }
	
	#term h2 {
		font-size: 1.55rem ; 
		color: #861804 ; 
		font-family: serif ; }
		
		 @media (max-width: 600px) {
	#term h2 {
      font-size: 1.4rem ; } }

	
	article h3 {
		color: #6b3508 ; 
		font-size: 1.3rem ; }

	
	#term h3 {
		font-size: 1.3rem ; 
		color: black ; }

	@media (max-width: 600px) {
	#term h3 {
      font-size: 1.2rem ; } }


	
	article strong {
		font-size:1.15rem; }	


	#term b {
		font-size:1.22rem; }	
	
	

	aside strong {
		font-size: 1.2rem;  }


	#styleswitcher button {
	width: 13.2em;
	height: 2.6em ;
	margin-bottom: 0.7em;
	font-size:0.9rem;
	background: #b17b47 ;
	border-color: saddlebrown ;
	color: black ;
	border-radius: 15px }
	
	#styleswitcher button:hover {
	background: saddlebrown ;
	border-color: saddlebrown ;
	color: white ;  }

	#styleswitcher button:focus {
	border-color: orange ;
	color: black ;
	background: #b17b47 ;  }



	#news button {
		width: 6em;
		font-size: 1rem ;
		color: black ;
		background: #ca941d ;
		border-color: #b4841a ;
		border-radius: 8px }

	#news button:hover  {
		background: orange ;
		border-color: saddlebrown  ;
		color: black ;  }

	#news button:focus {
		background: #ca941d ;
		border-color: orange ;
		color: black ;	}


	img	{
	 border-radius: 10px; }




	








